Version 1.4.5 und Webmin (Perl execution failed)

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Version 1.4.5 und Webmin (Perl execution failed)

Postby bboppach » 28. June 2004 14:33

Hallo,
bedauerlicherweise habe ich meine Benutzerrechte beim MYSQL zerschossen.
Ich deinstallierte die vorhandene 1.1.4 komplett und holte mir die jetzt neue Version. Die Installation funktionierte wie gewohnt ohne Probleme. Danach installierte ich Webmin (auch hier keine Installationsprobleme).

Jetzt tritt aber beim Aufruf Webmin / MYSQL / Benutzerrechte folgender Fehler auf :
HTTP/1.0 500 Perl execution failed Server: MiniServ/0.01 Date: Mon, 28 Jun 2004 11:49:19 GMT Content-type: text/html Connection: close

Error - Perl execution failed

Can't use an undefined value as a HASH reference at /opt/lampp/lib/perl5/site_perl/5.8.4/i686-linux/DBD/mysql.pm line 113.

Ist vielleicht bei dieser neuen Version (Komplettpaket) etwas mit Perl verändert worden, weil beide Pakete völlig neu (und automatisch)installiert worden sind?
Vielleicht kann mir jemand helfen.

Mit freundlichen Gruß

Rainer
bboppach
 
Posts: 3
Joined: 27. January 2004 20:13

Postby Kristian Marcroft » 28. June 2004 14:35

Hi,

dieses Problem ist mir bisher 1 mal unter gekommen.
Nach einem Webmin Update war es allerdings behoben.
Wie du Webmin updatest, kannst du hier nach lesen:

http://www.kwm-web.info/downloads/Lampp ... n-Doku.pdf

So long
KriS
User avatar
Kristian Marcroft
AF Moderator
 
Posts: 2962
Joined: 03. January 2003 12:08
Location: Diedorf

Update auf Webmin 1.150

Postby bboppach » 28. June 2004 19:30

Hallo KriS,
ich habe das Update auf Webmin 1.150 durchgeführt und es funktioniert.
Danke für die schnelle Hilfe und den Tip.

Gruß
Rainer :D
bboppach
 
Posts: 3
Joined: 27. January 2004 20:13


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 3 guests

cron